Fix WordPress Multiple Vulnerabilities

Disini saya akan memberikan bagaimana cara memFix bug “WordPress Multiple Vulnerabilities” cara memFixnya pun cukup mudah yaitu hanya dengan mengUPDATE Versi WordPress anda.

update adalah hal yang wajib dilakukan untuk semua CMS dikarenakan pembaharuan sec yang dilakukan oleh vendor CMS tersebut.

[quote]

Application: WordPress
Affected Version: versions prior to 3.8.2.
Vendor’s URL: WordPress
Bug Type: Security Bypass, Cross Site Scripting
Risk Level: Critical

Solution:
Update to version 3.8.3.

[/quote]

You might also like More from author